Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 18:08:46 -0500

Chat transcript

	

	Visitor Sat, 01/09/21 12:03:16 am Africa/Lagos
	
		Hi, I need a dedicated server for Bitcoin and Ethereum mining. Can I get a good one from you? Will you manage the server? How much will it cost me to get a powerful server that provides good return on investment?

	Vincent 12:03:16 am
	
		Hello, would you like to talk about our services?
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 12:04:33 am
	
		Louis, [email-masked], +2348102735484

	Vincent 12:05:23 am
	
		Thank you, but may I ask do you have any configuration in mind for the dedicated server?

	Visitor 12:07:57 am
	
		I actually am following the tutorial here https://www.binance.com/en/support/faq/9bd21a9536d74d1fb65c83f8e60ded93 and I need the server configured as recommended on the page. If you have some little time, you can take a look

	Vincent 12:08:07 am
	
		Sure, Thank you for all the details
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 12:08:28 am
	
		Nope, thanks

	Vincent 12:08:30 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:08:34 am
	
		Vincent archived the chat

	5m 18s

Chat has been opened from website: https://www.colocationamerica.com/linux-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com